/**
 * Style rules for WordPress theme Enough
 *
 *
 * License: GNU General Public License v2.0
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * @package Enough
 */


@font-face {
    font-family: Bitter;
    src: local("Bitter"),
    url("../font/Bitter-Regular.ttf");
}
@font-face {
    font-family: Bitter-Bold;
    src: local("Bitter"),
    url("../font/Bitter-Bold.ttf");
}
@font-face {
    font-family: Bitter-Italic;
    src: local("Bitter"),
    url("../font/Bitter-Italic.ttf");
}

/* @media screen and (min-width: 481px){*/
    nav{
        float:right;
        right: 35px;
        width: 260px;
        position: relative;
    }

    /*--top navigation---*/
    #topNavigation{
        margin: 0 auto;
        top: 31px;
        left:-83px;
        width: 120%;
        position: absolute;
        z-index: 10000;
    }
    #topNavigation a
    {
        color:#454545;
        margin-top: 11px;
        display:block;
        float:left;
        line-height: 25px;
        font-size: 15px;
        text-decoration: underline;
        font-family: Georgia,"Times New Roman",Times,serif;
    }
    #topNavigation a:hover{
        text-decoration: none;
    }
    #topNavigation .logo
    {
        margin-top: -3px;
        width: 222px;
        height: 48px;
        background: url("http://static0.freemake.com/images/freemake-logo.png") no-repeat;
    }
    #topNavigation .leftLine,
    #topNavigation .rightLine
    {
        width:100px;
        height:1px;
        margin-top:26px;
        background-position:center;
        background-repeat:no-repeat;
        display:block;
        float:left;
        position: relative;
        z-index: 10000;
    }
    #topNavigation .leftLine
    {
        margin-right:13px;
        background-image:url("../images/menu/left_heder_line.png");
    }
    #topNavigation .rightLine
    {
        margin-left:18px;
        background-image:url("../images/menu/right_heder_line.png");
    }
    #topNavigation .lineSeperator
    {
        width:18px;
        margin:26px 25px 18px 24px;
        height:1px;
        background-color:#c8c8c8;
        float:left;
    }
    #topNavigation .lineSeperator.first{
        margin-left:9px;
    }
/*}*/

    .header-img-text{
        margin-top: 75px;
        background: url("../images/menu/img-text.png") no-repeat center;
        height: 111px;
    }
    /*--main menu---*/
	.menu-header {
		position:relative;
		width: 940px;
		background: url("../images/menu/menu_ribbon.png") no-repeat 0 0;
		height:95px;
		padding-left:55px;
		margin:-58px 0 0;
		z-index:100;
    }


	.menu-header ul{
        display: block;
        background-image: none;
        height: 67px;
		position:relative;
		margin:0;
        padding:0;
		list-style-type:none;
        z-index: 1000;
	}
		.menu-header ul li, .menu-header ul li:hover{
			top:8px;
            display:block;
			float:left;
			width:160px;
			height:100px;
			position:relative;
            text-align: center;
		}
			.menu-header ul li.current_page_item, .menu-header ul li.current-menu-item{
				background: url("../images/menu/selection_item.png") no-repeat;
			}
			.menu-header ul li a{
                margin-top:30px;
                display: inline-block;
				text-decoration:underline;
				color:#fff;
                text-align:center;
                font-family: Bitter, "Times New Roman", Times, serif;
				font-size:21px;
			}
            .menu-header ul li a:hover{
                color:#dedede
            }
/*-------page shadows------*/

    .shadow-wrapper{
        margin-left: 15px;
        margin-top: 8px;
        width: 670px;
        overflow: hidden;
        float: left;
    }
    .shadow-wrapper.negative-margin{
        margin-top: -51px;
    }
    .shadow-wrapper .top-shadow{
        z-index: 1000;
        /*margin-bottom: -18px;*/
        height: 25px;
        background: url("../images/shadow/shadow_up_new.png") no-repeat;
    }
    .shadow-wrapper .bottom-shadow{
        /*margin-top: -80px;*/
        z-index: 990;
        height: 88px;
        background: url("../images/shadow/shadow_low_new.png") no-repeat;
    }
    .shadow-wrapper .middle-shadow{
        z-index: 10000;
        overflow: auto;
        background: url("../images/shadow/shadow_midle_new.png") repeat-y -1px 0;
    }
    /*-----post-------*/
    #page .top-margin-for-all-posts{
        width: 680px;
        height: 1px;
        float: left;
        margin-top: 66px;
    }
    article.post, article.page, #author-info {
        font-family: Bitter, "Times New Roman", Times, serif;
        width: 480px;
        color:#232323;
        margin-left: 30px;
        background-color: #fff;
        padding: 13px 65px 0px 73px;
        min-height: 250px;
        z-index: 10001;
    }
    #author-info {
        padding: 33px 75px 37px 73px;
    }
    article.post .entry-title,
    article.page .entry-title{
        margin-bottom: 11px;
    }
    article.post .entry-title a,
    article.page .entry-title a,
    article.post .entry-title,
    article.page .entry-title{
        font-family: Bitter-Bold, "Times New Roman", Times, serif;
        color:#b10808;
        font-size: 28px;
    }
    article.post .entry-title a:hover,
    article.page .entry-title a:hover{
        color:#d62525;
    }
    article.post .posted-on{
        position: relative;
        font-size: 13px;
        font-family: Tahoma;
        padding: 0;
        margin-bottom: 6px;
    }
    article.post .posted-on .meta-sep,
    article.post .posted-on .entry-date,
    article.post .posted-on .author a{
        color:#656565;
    }
    article.post .posted-on .meta-prep-author,
    article.post .posted-on .enough-comment-link{
        display:none;
    }
    article.post .posted-on .author a{
        text-decoration: underline;
    }
    article.post .entry-content,
    article.page .entry-content{
        margin: 0;
        padding: 0;
        word-wrap: break-word;
        color:#232323;
        font-size: 15px;
        white-space: pre-wrap;
    }
    /*----links---*/
    article.page .entry-content a,
    article.post .entry-content a,
    #author-info a
    {
        color:#0877b1;
        text-decoration: underline;
        font-size: 15px;
    }
    article.page .entry-content a:hover,
    article.post .entry-content a:hover,
    #author-info a:hover{
        color:#1b99db;
    }
    /*----text------*/
    article.post .entry-content p,
    article.page .entry-content p,
    article.post .entry-content ul,
    article.page .entry-content ul,
	article.post .entry-content ol,
    article.page .entry-content ol{
        margin: 0;
        padding: 0;
    }
    article.post .entry-content p,
    article.page .entry-content p{
        line-height: 170%;
    }
    article.post .entry-content ul,
    article.page .entry-content ul,
    article.post .entry-content ol,
    article.page .entry-content ol{
        margin: -16px 0 -16px 0;
    }
    article.post .entry-content ul,
    article.page .entry-content ul{
        padding-left: 15px;
    }
    article.post .entry-content ul li,
    article.page .entry-content ul li,
    article.post .entry-content ol li,
    article.page .entry-content ol li{
        margin: 0;
        padding: 0;
        line-height: 21px;
    }
    article.post .entry-content ul li,
    article.page .entry-content ul li{
        list-style-type: disc;
        margin-bottom: -5px;
    }
    article.post .entry-content ol,
    article.page .entry-content ol{
        list-style: none;
        counter-reset: point;
    }
    article.post .entry-content ol li,
    article.page .entry-content ol li{
        position: relative;
        padding-left: 20px;
    }
    article.post .entry-content ol li:before,
    article.page .entry-content ol li:before{
        content: counter(point)".";
        counter-increment: point 1;
        color:#232323;
        font-family: Bitter-Bold;
        font-size: 16px;
        position: absolute;
        top:-1px;
        left:0;

    }
    /*----post headers-----*/
    article.post .entry-content h1,
    article.page .entry-content h2,
    article.post .entry-content h2,
    article.page .entry-content h2,
    article.post .entry-content h3,
    article.page .entry-content h3{
        font-family: Bitter, "Times New Roman", Times, serif;
        color:#232323;
        font-weight: normal;
    }
    article.post .entry-content h1,
    article.page .entry-content h1{
        font-size: 28pt;
    }
    article.post .entry-content h2,
    article.page .entry-content h2{
        font-size: 22pt;
    }
    article.post .entry-content h3,
    article.page .entry-content h3{
        font-size: 18pt;
        margin-bottom: 0px;
        margin-top: 5px;
    }
    article.post .posted-in{
        display:none;
    }
    article.page #comments{
        display:none;
    }
    article.post .fb-comments{
        margin-bottom: 47px;
    }
    /*---table----*/
    table tbody {
        border: 1px solid #bcbdbd;
        border-collapse: collapse;
    }
    table tbody tr td{
        padding: 10px;
        border-left: 1px solid #dbdcdc;
        border-bottom: 1px solid #dbdcdc;
        min-height: 35px;
        vertical-align: middle;
        text-align: left;
    }
    table tbody tr:first-child td{
        text-align: center;
        vertical-align: middle;
        min-height: 41px;
        color:#344a53;
        background: -moz-linear-gradient(top, #fafbfb, #edefef);
        background: -o-linear-gradient(top, #fafbfb, #edefef);
        background: -webkit-linear-gradient(top, #fafbfb, #edefef);
        filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fffafbfb, endColorstr=#ffedefef);
    }
    table tbody tr:last-child td{
        border-bottom: none;
    }
    table tbody tr td:first-child{
        font-weight: bold;
        text-align: center;
        border-left: none;
    }
    /*-----comments------*/
h2.comments{
    color:#1e6c92;
}
    /*--author page----*/
    #author-info #author-avatar .img-cont{
        height: 220px;
        max-width: 160px;
        float: left;
        margin-right: 20px;
    }
    #author-info #author-avatar .img-cont img{

    }
    #author-info #author-name{
        font-family: Bitter-Bold, "Times New Roman", Times, serif;
        color:#b61818;
        font-size: 28px;
    }
    #author-info #author-bio{
        color:#5f5f5f;
        font-size: 15px;
        line-height: 165%;
        margin-bottom: 15px;
        white-space: pre-wrap;
    }
    #author-info #author-posts_header{
        font-family: Bitter-Bold;
        clear: both;
        margin: 30px 0 25px 0;
        font-size: 26px;
        color:#626262;
    }
    #author-info .list-author-posts{
        margin: 0;
        padding: 0;
        list-style-type: none;
    }
    #author-info .list-author-posts li{
        display:block;
        margin-bottom: 24px;
    }
    #author-info .list-author-posts li a{
        color: #B61818;
        font-size: 16px;
        text-decoration: underline;
    }
    #author-info .list-author-posts li a:hover{
        color: #D62525;
    }
    /*--social buttons----*/
    #author-info #author-social{
       margin-top: 8px;
       overflow: hidden;
   }
    #author-info #author-social a{
       background-repeat: no-repeat;
       width: 22px;
       height: 22px;
       margin-right: 5px;
       display: block;
       float:left;
       cursor: pointer;
    }
    #author-info #author-social .twitter{
         background-image: url("../images/author_sb/twitter.png");
     }
    #author-info #author-social .twitter:hover{
        background-image: url("../images/author_sb/twitter_hover.png");
    }
    #author-info #author-social .facebook{
        background-image: url("../images/author_sb/facebook.png");
    }
    #author-info #author-social .facebook:hover{
        background-image: url("../images/author_sb/facebook_hover.png");
    }
    #author-info #author-social .linkedin{
        background-image: url("../images/author_sb/linkedin.png");
    }
    #author-info #author-social .linkedin:hover{
        background-image: url("../images/author_sb/linkedin_hover.png");
    }
	/*--freemake footer----*/
    footer{
        clear: both;
		color:#a9a9a9;
        font-family: Bitter, Georgia, "Times New Roman", Times, serif;
        font-size: 13pt;
        background-color: transparent;
	}
    footer h3{
        color:#626262;
        text-align: center;
        font-family: Bitter-Bold, Georgia, "Times New Roman", Times, serif;
        font-size: 28px;
    }

    footer article p{
        text-align: center;
        padding: 0 97px;
        margin-bottom: 30px;
        font-size: 13px;
        line-height: 175%;
    }
    footer article .decorate{
        background: url("../images/footer/footer-decor.png") no-repeat 80px center;
        height: 15px;
        margin-bottom: 25px;
    }
    footer .footer-links{
        width: 100%;
        display: block;
        text-align: center;
        margin-bottom: 50px;
    }
    footer .footer-links a{
        color:#0877b1;
        text-decoration: underline;
        font-size: 18px;
        margin-right: 40px;
    }
    footer .footer-links a:hover{
        text-decoration: none;
        color:#1b99db;
    }
    footer .footer-links a:last-child{
        margin-right: 0;
    }
    footer .bottom{
        clear: both;
        font: 400 11px Tahoma,Geneva,sans-serif;
    }

    footer .bottom address{
        margin-left: 15px;
        margin-bottom: 30px;
        display: inline-block;
        font-style: normal;
    }
    footer .bottom a{
        text-decoration: underline;
        color: #535353;
        margin-left: 8px;
    }
    footer .bottom a:hover{
        text-decoration: none;
    }
    footer .bottom .line{
        margin-top: 8px;
        width: 310px;
        height: 1px;
        background-color: #c0c0c0;
    }
    footer .bottom .left{
        float:left;
    }
    footer .bottom .right{
        float:right;
        margin-right: 10px;
    }
    footer address,
    footer article p{
        color:#7A7A7A;
    }
}

@media screen and (max-width : 480px){
.alignleft,
.alignright{
		float:none;
		clear:both;
		display:block;
		margin:0 auto;
	}
	}
	.ie8.enough-w-svga .entry-content img,
	.ie8.enough-w-svga .entry-content img,
	.ie8.enough-w-svga .entry-content img{
			padding:1em;
			display:inline-block;
	}
	.enough-w-svga .alignleft,
	.enough-w-svga .alignright{
			max-width:50%;
	}

	.ie8.enough-w-svga .wp-caption a > img,
	.ie8.enough-w-svga .wp-caption a > img,
	.ie8.enough-w-svga .wp-caption a > img{
			padding:0;
	}

	.ie8.enough-w-vga  .entry-content .alignleft,
	.ie8.enough-w-vga  .entry-content .alignright,
	.ie8.enough-w-vga  .entry-content img{
		float:none;
		clear:both;
		display:block;
		margin:0 auto;
	}

    /*-------social link-------*/

#page #socialLinkContainer{
    height: 510px;
    width: 85px;
    background: transparent url("../images/social_buttons/sb_back.png") no-repeat top left;
    position: absolute;
    margin:87px 0 0 -12px;
}

#page #socialLinkContainer .fakeSocialLink{
    width: 60px;
    margin: 54px 0 0 25px;
}
#page #socialLinkContainer .sbContainer{
    margin-bottom: 22px;
}
.facebook{
    margin-bottom: 23px;
}
    /* --- widget top posts style------*/

#top-posts{
    font-family: Bitter, "Times New Roman", Times, serif;
    position: relative;
    width: 256px;
	left: 6px;
    background: url("../images/sidebar/top-posts-shadow.png") no-repeat bottom center;
    padding-bottom:6px;
	margin-bottom:35px;
}

#top-posts h2{
    position: relative;
    font-size: 21px;
    top:-5px;
    height:53px;
    padding-top: 12px;
    color:#fff;
    text-transform: uppercase;
    font-weight: bold;
    background: url("../images/sidebar/top_posts.png") no-repeat;
    vertical-align: middle;
    text-align: center;
    z-index: 10000;
}
#top-posts div{
    z-index: 9999;
    border-radius: 6px;
    border:1px solid #eee;
    background-color: #fff;
    padding-top: 40px;
    padding-bottom:8px;
    width: 252px;
    margin: 0 auto;
    margin-top: -60px;
    /*white-space: pre-wrap;*/
}
#top-posts .list-top-posts {
     list-style-type: none;
     margin: 0;
     padding: 0;
 }
#top-posts .list-top-posts li{
    display: block;
    margin: 10px 15px 15px;
}
#top-posts .list-top-posts .top-post-link{
    font-size: 13px;
    font-weight: bold;
    color:#b61818;
    text-decoration: underline;
}
#top-posts .top-post-link:hover{
    color:#d62525;
}

/* --- widget get new posts style------*/

#newsletterwidget-2{
    font-family: Bitter, "Times New Roman", Times, serif;
    position: relative;
    top:-5px;
    left:-20px;
    background: url("../images/social_buttons/back_gp.png") no-repeat;
    background-position: 15px 0;
    width: 266px;
    height: 213px;
    padding:54px 12px 0;
}

#newsletterwidget-2 h2{
    color:#5f5f5f;
    font-weight: bold;
    text-align: center;
    font-size: 24px;
    margin-bottom: 13px;
}
#newsletterwidget-2 a{
    display:block;
    height: 35px;
}
#newsletterwidget-2 .twitter{
    float:left;
    width: 122px;
     background: url("../images/social_buttons/twitter.png") no-repeat;
     margin:4px 5px 0 5px;
 }
#newsletterwidget-2 .facebook{
    background: url("../images/social_buttons/facebook.png") no-repeat;
    width: 115px;
    float:right;
    margin-right: 5px;
    margin-bottom: 22px;
}
#newsletterwidget-2 .subsCont{
    clear: both;
    font-family: Tahoma;
    padding: 4px 3px 2px;
    border-radius: 5px;
    height: 27px;
    border:1px solid #ccc;
    border-top: none;
    border-left: none;
    box-shadow: inset #b8b8b8 1px 2px 2px;
    width: 248px;
    margin-left: 10px;
}

#newsletterwidget-2 input[type=text]{
    border: none;
    color:#888888;
    outline: none;
    width: 158px;
    display: block;
    float: left;
    margin: 5px 5px 0;
    font-size: 13px;
}

#newsletterwidget-2 .subsButton{
    font-size: 13px;
    font-family: Tahoma;
    border:1px solid #78af2a;
    border-radius: 4px;
    color:#fff;
    cursor:pointer;
    display: block;
    float:right;
    padding: 3px 8px 5px 10px;
    background-color: #78af2a;
    background: -moz-linear-gradient(top, #a1c86b, #6faa1c);
    background: -webkit-linear-gradient(top, #a1c86b, #6faa1c);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffa1c86b, endColorstr=#ff6faa1c);
    background: -o-linear-gradient(top, #a1c86b, #6faa1c);
}
#newsletterwidget-2 .subsButton:hover{
    background: -moz-linear-gradient(bottom, #a1c86b, #6faa1c);
    background: -webkit-linear-gradient(bottom, #a1c86b, #6faa1c);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ff6faa1c, endColorstr=#ffa1c86b);
    background: -o-linear-gradient(bottom, #a1c86b, #6faa1c);
}

/*-----wazzap wigwt-----*/
#wazzap{
    background: url("../images/wazzap/wazzap_top.png") 0 50px no-repeat;
    position: relative;
    padding-top: 420px;
	margin-top: -20px;
	left:5px;
	
}
#wazzap .wazzap-img-cont{
    min-height: 1px;
    background: url("../images/wazzap/wazzap_middle.png") repeat-y;
}
#wazzap .wazzap-img-cont a.link-img{
    display: block;
    left: 20px;
    top: -204px;
    position: relative;
    width: 223px;
    height: auto;
}
#wazzap .wazzap-link-cont {
    margin-top: -300px;
    width: 264px;
    height: 200px;
    padding-top: 105px;
    background: #F7F7F7 url("../images/wazzap/wazzap_down.png") no-repeat;
    text-align: center;
}
#wazzap .wazzap-link-cont a{
    text-decoration: underline;
    display: block;
    color:#fff;
    font-family: Bitter-Bold, "Times New Roman", Times, serif;
    font-size: 18px;
    width: 200px;
    margin: 0 auto;
    outline: none;
    white-space: pre-wrap;
}
#wazzap .wazzap-link-cont a:hover{
    color:#ffe6e6;
}

/*----related posts----*/

article.post .entry-content .SPOSTARBUST-Related-Posts{
    padding-top: 5px;
    background: url("../images/posts/related_post_top.png") right top no-repeat;
    width: 598px;
    position: relative;
    left: -32px;
}
article.post .entry-content .SPOSTARBUST-Related-Posts h3{
    background: #ededed url("../images/posts/related_post_middle.png") repeat-y;
    background-position: -1px 0;
    font-family: Bitter-Bold, "Times New Roman", Times, serif;
    color:#626262;
    font-size: 25px;
    margin-top: 15px;
    margin-bottom: 0px;
    padding: 22px 0 21px 40px;
}
article.post .entry-content .SPOSTARBUST-Related-Posts ul.entry-meta {
    margin: 0;
    padding:0 40px 10px 40px;
    background: #ededed url("../images/posts/related_post_middle.png") right repeat-y;
}
article.post .entry-content .SPOSTARBUST-Related-Posts ul li{
    list-style-type: none;
}
article.post .entry-content .SPOSTARBUST-Related-Posts ul li a{
    font-size: 15px;
    font-family: Bitter, "Times New Roman", Times, serif;
    display: inline-block;
    color:#bc5353;
    text-decoration: underline;
}
article.post .entry-content .SPOSTARBUST-Related-Posts ul li a:hover{
    color:#e66e6e;
}
article.post .entry-content .SPOSTARBUST-Related-Posts .related-post-bottom{
    background: url("../images/posts/related_post_bottom.png") no-repeat -1px 0;
    height: 23px;
}

/*--advertise block----*/
.top_advertising{
    margin: 35px 0 15px -10px;
}
.bottom_advertising{
    margin: 25px 0 35px -2px;
}
.top_advertising, .bottom_advertising{
    width: 300px;
    position: relative;
	height: 273px;
}
.top_advertising a,
.bottom_advertising a{
    display: block;
    margin: 0;
    padding: 0;
    font-size: 0;
}
.top_advertising .bottom_link,
.bottom_advertising .bottom_link{
    background: url("../images/banners/banner_splash_bottom.png") center no-repeat;
	margin-top: -24px;
    padding-top: 1px;
    text-align: center;
    height: 22px;
}

.bottom_advertising .bottom_link {
    margin-top: 0px;
}


.bottom_advertising .bottom_link a,
.top_advertising .bottom_link a{
    text-decoration: underline;
    color: #fff;
    font-size:10px;
    font-family: Bitter;
    line-height: 100%;
}
.bottom_advertising .bottom_link a:hover,
.top_advertising .bottom_link a:hover{
    color:#ebebeb;
}
